from collective.ftw.upgrade import UpgradeStep


class AddTheLeadImageBehaviorToCollections(UpgradeStep):
    """Add the lead image behavior to collections."""

    def __call__(self):
        self.install_upgrade_profile()
